---
title: "Nothing to Hide: Why Privacy Matters"
date: 2013-02-01
tags: ['Society']
---

<p style="font-style: italic;">(This post was originally written on my old blog. Most of those posts have vanished, but I've rescued this one from the internet archive to be resurrected and preserved here, after some light editing. I'm recovering it on 5 March 2021 --- it's certainly interesting to see what things have changed and what things haven't.)

<blockquote>
<p>Q. Do you subscribe to any papers?</p>
<p>A. Yes.</p>
<p>Q. What papers?</p>
<p>…</p>
<p>A. I used to get a <em>Cronaca Sovversiva</em>.</p>
<p>[Defense objects]</p>
<p>COURT. What is your objection?</p>
<p>DEFENSE. My objection is that the question is immaterial; the answer is immaterial.</p>
<p>COURT. Is it not material on the question of credibility?</p>
<p>…</p>
<p>Q. What papers did you have on May 5th in your house?</p>
<p>A. I got some every of kind of literature.</p>
<p>Q. <em>Cronaca Sovversiva</em>?</p>
<p>A. Yes.</p>
<p>Q. Were they Socialist papers?</p>
<p>A. Yes.</p>
<p>Q. Were they Anarchist papers?</p>
<p>[ And on, and on. ]</p>
</blockquote>
<p>(From the trial and testimony of Nicola Sacco.)</p>
<p>Most Americans now take it as a given that one of our “unalienable rights” - on the same tier with freedom of speech and religious liberty - is the right to privacy. Given the modern trend of security theater and the ever-present expansion of inadvertent, “naive” electronic surveillance <em>a la</em> Facebook, the rationale behind this right have increasingly come into question, often by those who feel they themselves have nothing to hide. “If <em>you</em> have nothing to hide, why do you care about privacy?”</p>
<p>It’s a frustrating argument - how do you respond to an implicit ad hominem? One can’t easily fall back on ancient legal precedent: the right to privacy, at least as we know it today, is almost purely a modern invention, necessitated by the circumstance created by modern technology. It does not exist in the Bill of Rights because there was no need for it. Trespass laws, along with the constitutional injunction against unreasonable search and seizure, were sufficient. Now, especially with the advent of third-party-run electronic services keeping large, centralized stores of partly-private information, the fourth amendment provides less and less protection.</p>
<p>The structure of most modern electronic services is such that a third party has access to a wealth of information many consider private, and yet, with a few exceptions (most notably medical records), there are only very weak prohibitions on disclosure. Without a law mandating privacy for broad classes of information, we must rely on services’ individual privacy policies. However, those policies are only effective if service providers feel an incentive to make them more strict, i.e., if customers pay attention and <em>refuse to use</em> services that do not have strong protections.</p>
<p>Ultimately, the right to privacy is best explained as a chilling effect. Infringements on privacy are infringements on freedom of thought: they unnecessarily introduce the threat of legal or social repercussions for constitutionally protected rights. On a practical level, by infringing on the freedom of thought, they damage a bedrock of democratic society. Intellectual curiosity is easily stifled by the prospect of being required, in court or otherwise, to defend passing interests.</p>
<p>Protests and publications are public - they express an endorsement of an idea, and a willingness to defend it. They are hardly stifled by the knowledge that such a defense will be necessary, since that’s the whole point. But the desire to learn about and understand another viewpoint does not correlate with a willingness to defend or justify it. The threat of being tainted by association, of being required to defend a forbidden viewpoint, is sufficient to end curiosity. The result: dissenting opinions are stifled, public discourse is damaged, and we’re all the worse off. It’s simple: curiosity requires privacy.</p>
<p>“Nothing to hide!” If you have nothing to hide, you ought to do something more interesting with your life.</p>

